<%@ page contentType="text/html; charset=GBK" %>
<%@ page import="java.io.*,java.text.*,java.util.*,java.sql.*" %>
<%@ page import="net.sz600.weboffice.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%
String sType = SzConvert.toZeroStr(request.getParameter("type"));
String mSignatureID = new String(request.getParameter("SignatureID"));
boolean mResult=false;
iDBManager DbaObj=new iDBManager();
if (DbaObj.OpenConnection())
{
  java.sql.PreparedStatement prestmt=null;
  String mSql = "Delete from office_Signature where SignatureID = " + mSignatureID;
  prestmt =DbaObj.Conn.prepareStatement(mSql);;
  //DbaObj.Conn.setAutoCommit(false) ;
  prestmt.execute();
  //DbaObj.Conn.commit();
  prestmt.close();
  mResult=true;
}
else
{
  mResult=false;
}
DbaObj.CloseConnection() ;

if (mResult)
{
  response.sendRedirect("SignatureList.jsp?type=" + sType);
}

%>
